package com.pcloud.book.applet.enums;

public enum SourceTypeEnum {

    NEWS(1),
    THIRD_GROUP(2),
    NORMAL_GROUP(3)
    ;


    SourceTypeEnum(Integer value) {
        this.value = value;
    }

    public Integer value;

}
